Subject: Re: ScreamerNet
From: [email-masked] (Jonathon Bowman)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 18:56:15 -0500

>On Fri, 8 Dec 1995 [email-masked] wrote:
>
>>     It was 3.11 w/ win32s. But that machine now has 95 on it - and theres no
>> more 3.11 in the office (thank god!), so I'm afraid I can't check out the
>> config. 
>
>	A little off topic here, but what is win32? and where does get it? 
>
>	
        It comes on the Lightwave CD-ROM (INTEL VERSION), and I believe you
can get it off of the Microsoft Web Site (don't know the adress off of the
top of my head)...

        It's basically 32 bit extensions for Windows 3.1.   It tends to
crash a lot, though... pretty annoying.  Get's you into the habit of saving
your work often.

        Jonathon Bowman

********************************
* [email-masked] *
*                              *
*       Lightwaver and         *
* general computer enthusiast. *
*      - Devoted fan -         *
*    - of Sonic Youth -        *
*          -and-               *
*        -Pavement-            *
********************************